<p>
Niste dobro odgovorili. U postavljenom zadatku traži se vrijednost paritetnog bita koji će biti pridodan podatkovim bitovima i koji će osigurati da je ukupan broj bitova čija je vrijednost 1 u tako stvorenoj zaštićenoj kodnoj riječi paran (štitimo <em>parnim</em> paritetom). Pogledajte koliko je podatkovnih bitova već postavljeno na 1?</p>

